h3{margin-bottom:14px;font-size:11px}
.banner-img{margin:-10px -10px 0}
#insideMid .content-area hr{margin-left:-5px;margin-right:5px}
#insideMid .moduleContent ul{margin:4px 0 4px 20px;padding:0}
#insideFull{background:url(/images/common/bg_fullcontent_FFF_2.png) bottom left repeat-y}
#insideFull_loyalty{background-color:transparent;background-image:url(/images/loyalty/form_bg.jpg);background-repeat:no-repeat;background-position:right center;height:672px}
#insideFull_loyalty_thanks{background:transparent url(/images/loyalty/text_bg.jpg) no-repeat;background-position:right center;height:480px}
#insideFull_loyalty_error{background:transparent url(/images/loyalty/text_bg.jpg) no-repeat;height:0;width:960px}
#insideFull h1{padding:0 0 20px 0;border-bottom:1px solid #ccc}
#insideFull h1.tab-header{border:0;padding:12px}
.container_wBG{background:#fff}
table.noborder tr td{border:0}
h3.bodyContentHdr{margin:10px 0 0 0!important;padding:1px 0 2px 9px!important;width:548px;font-size:13px;line-height:1.6em;background:transparent url(/images/common/bg_titleHeading548.png) top left no-repeat;w\idth:539px}
#insideMid .content-area h3.bodyContentHdr{margin-left:-10px!important}
html>body #insideMid .content-area h3.bodyContentHdr{width:539px}
.content-area ul{list-style:disc outside none;margin:0 0 16px 25px;padding:0}
table.threeColTable tr td ul,table.twoColTable tr td ul{list-style:disc;margin:0 0 0 6px;padding:0 0 0 10px}
table.threeColTable tr td ol,table.twoColTable tr td ol{margin:0 0 0 19px;padding:0 0 0 4px}
.content-area{font-size:12px;line-height:17px}
.content-area p strong,.content-area strong{color:#009bdb;font-size:13px;line-height:20px}
.content-area p img{margin:10px}
.content-area p img.left{float:left;margin:10px 10px 4px 0}
.content-area p img.right{float:right;margin:10px 10px 4px 10px}
.lb-content-tup .cep-content-tup{background-image:url(/images/cep/subhdr_blank_bottom.png)}
.lb-content-tup .cep-content-tup .cep-content{background-image:url(/images/cep/subhdr_blank_nolines.png)}
.single-col-tup .cep-content-tup{background-image:url(/images/cep/subhdr_blank_bottom_742.png)}
.single-col-tup .cep-content-tup .cep-content{background-image:url(/images/cep/subhdr_blank_nolines_742.png)}
.accordion_toggle,.autopay_accordion_toggle,.slim_accordion_toggle{color:#255498;padding:3px 0 3px 20px;margin:5px 0 0;border:1px solid #ccc;background:#fff url(/images/gogreen/ltblue_arrow_right.gif) 5px 7px no-repeat;vertical-align:middle;cursor:pointer;font-size:13px;height:18px}
.accordion_toggle_active,.autopay_accordion_toggle_active,.slim_accordion_toggle_active{color:#255498;padding:3px 0 3px 20px;margin:5px 0 0;border:1px solid #ccc;background:#fff url(/images/gogreen/ltblue_arrow_down.gif) 5px 7px no-repeat;cursor:pointer}
.accordion_toggle_active:hover,.accordion_toggle:hover,.autopay_accordion_toggle_active:hover,.autopay_accordion_toggle:hover,.slim_accordion_toggle_active:hover,.slim_accordion_toggle:hover{text-decoration:underline}
.accordion_content,.autopay_accordion_content,.slim_accordion_content{display:none;overflow:hidden;background:#fff url(/images/gogreen/gg_accordion_topshadow.gif) repeat-x;border:1px solid #bfbfbf;border-top-width:none;padding:10px;margin:0 0 5px 0}
#left_info{background-image:url(/images/loyalty/left_thanks_panel.png);height:473px;width:163px;float:left;margin-left:77px;*margin-left:80px;_margin-left:40px;margin-top:68px}
#left_info h2{margin-top:225px;font-family:Trebuchet MS;font-size:14px;color:#555;line-height:16px;text-align:center;width:140px}
#left_info h3{margin-left:10px;margin-top:15px;font-family:Trebuchet MS;font-size:12px;color:#555;line-height:16px;text-align:center;width:140px}
#gifts{height:136px;width:150px;margin-left:6px;overflow:hidden}
#main_form{height:455px;width:555px;padding:0;margin:0;float:right;position:relative;top:84px;left:-114px}
#form_actual{height:320px;width:500px;padding:0;margin:0;position:relative;top:40px;left:25px}
#form_actual h3{font-family:Trebuchet MS;font-size:14px;color:#555}
#form_actual a{margin-top:15px;float:right}
#notify_me{background-color:#fff;height:60px;width:492px;margin-top:0;padding:0}
#notify_me_comp{background-color:#fff;height:42px;width:492px;margin-top:0;padding:0}
#opt-in-loyalty{padding-top:11px;margin-left:10px;font-family:Trebuchet MS;font-size:12px}
#loyalty_footer{clear:both;width:930px;height:30px;padding-top:85px;*padding-top:0;padding-left:10px;*padding-left:0;*margin-top:80px;margin-left:5px;font-family:Trebuchet MS;font-size:10px;color:#555;text-align:center}
#main_thanks_bluedrop{float:left;margin:75px 0 0 85px;*margin-left:45px}
#main_thanks_text{width:486px;height:180px;float:left;margin-left:35px;margin-top:110px}
#main_thanks_text h2{margin-top:2px;margin-left:0;font-family:Trebuchet MS;font-size:27px;color:#ffac54}
#main_thanks_text h3{margin:0;margin-top:25px}
#main_thanks_text p{font-family:Trebuchet MS;font-size:16px;color:#555;line-height:20px}